@charset "UTF-8";
@import url("http://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic&subset=latin,latin-ext");
/* main layout styles */
/* Main font */
/* Basics */
input[type="text"], input[type="password"], input[type="email"], textarea, select, .uneditable-input {
  color: #000!important; }

#pageBookButton {
  background: black;
  color: white;
  width: 230px;
  padding: 20px 0 10px;
  margin: 0 auto 20px;
  clear: both;
  text-align: center;
  font-size: 15px; }

#pageBookButton a {
  text-decoration: none; }

#TA_logoWidget548 {
  float: left;
  margin: 10px 0 0 10px; }

#tripadvisorReview {
  float: left;
  margin: 50px 0 0; }

.mainTitle {
  padding-left: 20px; }

.MapHolder {
  width: 670px;
  height: 394px;
  padding: 1px 1px 7px 5px;
  margin-top: 15px; }

.MapCanvas {
  width: 100%;
  height: 100%; }

.table td p {
  margin: 0; }

.flexslider {
  max-height: 550px; }

#tweet {
  clear: both; }

.facebook {
  background-image: url("../images/facebook.png");
  background-repeat: no-repeat;
  padding-left: 40px;
  height: 30px;
  display: block;
  margin: 0 0 10px; }
  .facebook:hover {
    background-position: 0 -30px; }

.twitter {
  background-image: url("../images/twitter.png");
  background-repeat: no-repeat;
  padding-left: 40px;
  height: 30px;
  display: block;
  margin: 0 0 10px; }
  .twitter:hover {
    background-position: 0 -30px; }

.socialWrap .footer-title {
  position: relative;
  top: 5px;
  left: 0;
  right: 0;
  bottom: 0;
  float: left; }

#tripAdvisor {
  margin: 50px 0 0; }

.floatLeft {
  float: left; }

.contactPage #main-content {
  float: left;
  width: 410px; }

#main-content, #main-content .row, .layout {
  padding: 20px; }

.FAQ #main-content {
  padding: 0; }

body {
  background: #414141;
  font-size: 12px; }

.linkBox {
  background-color: #f36a21;
  height: 190px;
  float: left;
  width: 23%;
  margin: 0 9px 20px; }
  .linkBox p {
    color: white;
    text-align: center;
    margin-top: 50px; }
    .linkBox p.withImage {
      background-color: rgba(0, 0, 0, 0.5); }

.spacer {
  display: block;
  width: 100%;
  float: left;
  clear: both;
  height: 5px; }

table td {
  padding: 5px 10px 0; }

table td img {
  width: 100%!important; }

#roomTypes td {
  text-align: center; }

.orange {
  color: #f36a21; }

.black {
  color: black; }

.vertical-spacer {
  clear: both;
  height: 50px;
  width: 100%;
  display: block;
  float: left; }

pre span {
  float: left;
  margin-top: 10px; }

.nav-tabs > li {
  margin-left: 0; }

a:hover {
  color: #1c1c1c; }

a:hover, a:active, a:focus, input:hover, input:focus, input:active {
  outline: 0; }

#main-content a {
  text-decoration: underline; }

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  text-transform: uppercase;
  font-weight: normal; }

h1 {
  margin: 20px 0 0;
  font-size: 28px;
  line-height: 30px;
  color: #F36A21; }

h2 {
  font-size: 24px;
  line-height: 28px;
  margin: 0 0 10px; }

h3 {
  font-size: 18px;
  font-weight: normal;
  line-height: 20px;
  margin: 0 0 10px; }

h4 {
  line-height: 14px;
  font-size: 20px;
  margin: 0 0 10px; }

h5 {
  line-height: 14px;
  font-size: 16px;
  margin: 0 0 10px; }

h6 {
  line-height: 14px;
  font-size: 14px;
  margin: 0 0 10px; }

ol {
  list-style: decimal; }

ul {
  list-style: disc; }

#main-container {
  background: white;
  padding: 0px 35px;
  margin: 35px auto 0 auto;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.25);
  -ms-box-shadow: 0 0 8px rgba(0, 0, 0, 0.25);
  -o-box-shadow: 0 0 8px rgba(0, 0, 0, 0.25); }

.slider-title {
  font-size: 21px;
  margin-bottom: 5px;
  color: black; }

blockquote {
  border-left: 0!important;
  padding: 0 !important; }

/* Wp calendar */
#wp-calendar {
  border: 1px solid #dddddd;
  empty-cells: show;
  font-size: 14px;
  margin: 0;
  width: 100%;
  border-bottom: 15px solid #dddddd;
  padding-bottom: 15px; }

#wp-calendar thead tr {
  background: #dddddd; }

#wp-calendar th {
  font-style: normal;
  text-transform: capitalize;
  padding: 3px;
  text-align: center; }

#wp-calendar td {
  color: #aaa;
  font: normal 12px "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
  letter-spacing: normal;
  padding: 2px 0;
  text-align: center; }

#wp-calendar #today {
  background: #ddd;
  color: #111; }

#wp-calendar caption {
  text-transform: uppercase;
  font-size: 11px;
  margin-bottom: 0;
  background: #F0F0F0;
  border: 1px solid #dddddd;
  border-bottom: 0;
  padding: 5px;
  border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  text-align: center; }

/* Caption */
.caption {
  z-index: 500;
  position: absolute;
  bottom: -35px;
  left: 0;
  height: 30px;
  padding: 5px 20px 0 20px;
  background: #000;
  background: rgba(0, 0, 0, 0.5);
  width: 400px;
  font-size: 1.3em;
  line-height: 1.33;
  color: #fff;
  border-top: 1px solid black;
  text-shadow: none; }

/* To top button */
#totop {
  position: fixed;
  visibility: hidden;
  z-index: 99;
  bottom: 35px;
  right: 35px; }

#totop a {
  font-weight: normal;
  font-size: 23px;
  padding-top: 12px;
  color: #fff!important;
  border: 0!important;
  background-image: none!important;
  text-decoration: none;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0; }

/* navigation */
#navigation {
  position: relative; }

#main-navigation {
  list-style: none;
  margin: 0;
  padding: 0;
  background: #1c1c1c;
  height: 60px;
  position: relative;
  width: 1170px; }

#main-navigation li {
  float: left;
  margin-right: 0; }

#main-navigation li a, #footer ul li a {
  line-height: 60px;
  text-transform: uppercase;
  font-size: 13px;
  color: #f9f9f9;
  display: block;
  padding: 0 0 0 5px; }

#footer ul li a {
  line-height: 50px; }

#main-navigation li a span, #footer ul li a span {
  color: #f36a21; }

#main-navigation li a:hover, #footer ul li a:hover {
  text-decoration: none; }

#main-navigation li.current a, #main-navigation li a:hover, #footer ul li a:hover {
  text-decoration: none;
  color: #888; }

#main-navigation li li a {
  line-height: 30px;
  font-size: 12px; }

ul#main-navigation > li ul.drop {
  margin: 0 0 0 -15px !important;
  padding: 0;
  width: 200px;
  position: absolute;
  display: none; }

ul#main-navigation > li ul {
  background-color: #222;
  z-index: 999;
  padding: 20px!important;
  border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  -webkit-border-radius: 0 0 4px 4px;
  -ms-border-radius: 0 0 4px 4px;
  -o-border-radius: 0 0 4px 4px; }

ul#main-navigation > li ul li {
  margin: 0;
  height: 30px; }

ul#main-navigation li .btn {
  margin-top: -5px; }

ul#main-navigation > li ul.drop ul {
  margin: 0;
  padding: 0;
  width: 120px;
  position: absolute;
  display: none;
  left: 120px;
  top: 0;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px; }

ul#main-navigation > li ul li {
  margin: 0 0 10px 0;
  padding: 0;
  list-style: none;
  position: relative;
  width: 100%; }

​
#navigation {
  position: relative; }

#searchsubmit, #searchsubmit2, #SearchForm_SearchForm_action_results {
  height: 30px;
  background-image: url("../images/icons/search-icon.png");
  background-repeat: no-repeat;
  background-position: 12px 6px;
  width: 40px!important;
  border: 0;
  margin-left: -5px;
  text-indent: -99999px; }

/* Content shortcodes */
.half, .half-last {
  float: left;
  width: 47%;
  margin: 0px 0;
  margin-right: 6%; }

.half-last {
  margin-right: 0; }

.third, .third-last {
  float: left;
  width: 29%;
  margin: 0px 0;
  margin-right: 6%; }

.third-last {
  margin-right: 0; }

.quarter, .quarter-last {
  float: left;
  width: 20%;
  margin: 0px 0;
  margin-right: 6%; }

.quarter-last {
  margin-right: 0; }

/* Spacings */
li {
  margin-left: 30px; }

.spacer {
  display: block;
  float: left;
  clear: both;
  width: 100%;
  margin: 20px 0; }

.clear {
  clear: both;
  height: 0;
  margin: 0;
  font-size: 1px;
  line-height: 0; }

.colored {
  padding: 3px 11px;
  background: #222;
  color: white;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.35);
  text-transform: uppercase;
  font-weight: bold;
  margin-right: 10px; }

/* Header */
#logotype {
  height: auto;
  float: left;
  margin: 10px 0; }

#social {
  float: right;
  height: 35px;
  margin-top: 55px;
  margin-right: 0; }

#social ul {
  list-style: none;
  margin: 5px 0 0 0;
  padding: 0; }

#social ul li {
  float: left;
  margin: 0 5px 0 0;
  padding: 0; }

#social ul li a img {
  width: 36px;
  height: 36px; }

#sitesearch {
  position: relative;
  z-index: 1;
  float: right;
  margin-top: -47px;
  height: 30px;
  margin-right: 50px; }

#sitesearch label {
  display: none; }

#sitesearch input, #sidebar input {
  font-size: 11px;
  width: 100px;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  -ms-border-radius: 0; }

#sitesearch input {
  width: 100px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease; }

#sitesearch input:focus {
  width: 150px; }

#sitesearch input, #sitesearch input:focus, #sidebar input, #sidebar input:focus {
  box-shadow: none!important;
  -moz-box-shadow: none!important;
  -webkit-box-shadow: none!important;
  -o-box-shadow: none!important;
  -ms-box-shadow: none !important; }

/* teaser */
#teaser img {
  width: 1170px;
  margin-top: -20px; }

#tagline {
  height: 60px;
  background: #1c1c1c;
  text-align: center; }

#tagline p {
  color: #f9f9f9;
  font-size: 17px;
  padding: 21px 0 0 0;
  display: -moz-inline-stack;
  display: inline-block;
  font-weight: 200;
  letter-spacing: 1px;
  zoom: 1;
  *display: inline;
  margin: 0 10px 0 0; }

a.ino-btn, input.ino-btn {
  padding: 3px 9px;
  color: black;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px; }

a:hover.ino-btn {
  text-decoration: none;
  background: #252525;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease; }

.section-title {
  font-size: 17px;
  font-weight: normal;
  padding-left: 25px;
  text-transform: uppercase;
  background-image: url("../images/title-bullet.jpg");
  background-repeat: no-repeat;
  background-position: 0 11px;
  margin: 25px 0 10px 0; }

/* metro box */
.metro-box {
  font-size: 12px;
  color: #fff;
  text-align: center; }

.metro-box-hover {
  background: #1c1c1c!important;
  -webkit-transition: background 0.5s ease;
  -moz-transition: background 0.5s ease;
  transition: background 0.5s ease; }

.metro-box .inner {
  padding: 30px; }

.metro-box h3 {
  font-size: 21px;
  color: white;
  text-transform: uppercase;
  margin-bottom: 5px;
  font-weight: normal;
  line-height: 28px; }

.metro-box p {
  font-size: 12px; }

a:hover.metro-box {
  text-decoration: none;
  color: white; }

.box-icon {
  width: 80px;
  height: auto; }

.content {
  padding: 0 0 20px 0; }

/* post box */
.post-box, .contentImageWrap {
  margin-bottom: 20px;
  color: white; }

.post-box h4, .contentImageWrap h4 {
  font-size: 22px;
  color: #fff;
  margin-bottom: 5px; }

.post-box p, .contentImageWrap p {
  margin-bottom: 0;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: 100; }

.post-box p.meta, .contentImageWrap p.meta {
  text-transform: none; }

.post-heading {
  text-align: center;
  padding: 10px;
  bottom: 0;
  position: static;
  width: auto; }

.post-heading a {
  color: #111;
  text-transform: uppercase; }

a:hover.post-box-link .post-heading {
  background: #1c1c1c;
  -webkit-transition: background 0.5s ease;
  -moz-transition: background 0.5s ease;
  transition: background 0.5s ease; }

.post-box img {
  width: 100%;
  overflow: hidden; }

.home-layout-1 .post-box img {
  height: 200px; }

a.post-box-link, a:hover.post-box-link {
  text-decoration: none;
  color: white; }

.meta {
  font-size: 11px;
  text-transform: uppercase; }

/* author box */
.author-box {
  padding: 15px;
  background: #f5f5f5;
  width: 96%;
  display: block;
  float: left;
  clear: both;
  margin: 30px 0; }

.author-social {
  font-size: 11px!important;
  margin: -13px 0 0 0 !important; }

.author-social a {
  font-size: 11px;
  margin: 0; }

.author-box h4 {
  margin: 15px 0 10px 0;
  text-transform: uppercase; }

.author-box p {
  margin-top: 0;
  font-size: 12px; }

.author-image {
  float: left;
  margin-right: 15px;
  width: 128px;
  height: auto; }

/* social share */
.social-share {
  width: 100%;
  display: block;
  float: left;
  clear: both; }

.social-share ul {
  list-style: none;
  margin: 0;
  padding: 0; }

.social-share ul li {
  float: left;
  margin: 0;
  padding: 0;
  min-width: 10%;
  max-width: 200px;
  width: 100px; }

/* comments */
#comments-title {
  margin: 50px 0 10px 0; }

ul.commentlist {
  list-style: none;
  margin: 0 0 1em;
  padding: 0;
  text-indent: 0;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px; }

ul.commentlist li.comment {
  padding: 1em; }

ul.commentlist li div.vcard {
  font: normal 16px georgia, times, serif; }

ul.commentlist li div.vcard cite.fn {
  font-style: normal;
  font-weight: bold;
  color: inherit;
  margin-right: 5px;
  font-size: 14px; }

ul.commentlist li div.vcard img.avatar {
  float: left;
  margin: 0 15px 0 0;
  padding: 1px 1px 2px 1px; }

ul.commentlist li div.comment-meta {
  font-size: 15px; }

ul.commentlist li div.comment-meta a {
  color: #ccc; }

ul.commentlist li p {
  font-size: 11px;
  margin: 0 0 1em; }

ul.commentlist li ul {
  font-size: 11px;
  list-style: square;
  margin: 0 0 1em 2em; }

ul.commentlist li div.reply {
  font-size: 11px; }

ul.commentlist li div.reply a {
  font-weight: bold; }

ul.commentlist li ul.children {
  list-style: none;
  margin: 1em 0 0;
  text-indent: 0; }

ul.commentlist li ul.children li.depth-2 {
  border-left: 1px solid #555555;
  margin: 0 0 0.25em 0.25em; }

ul.commentlist li ul.children li.depth-3 {
  border-left: 1px solid #999999;
  margin: 0 0 0.25em 0.25em; }

ul.commentlist li ul.children li.depth-4 {
  border-left: 1px solid #bbbbbb;
  margin: 0 0 0.25em 0.25em; }

ul.commentlist li.even {
  background: #fff; }

ul.commentlist li.odd {
  background: #f6f6f6; }

ul.commentlist li.pingback {
  border-bottom: 1px dotted #cccccc;
  padding: 1em; }

#commentform input {
  width: 300px;
  border: 1px solid #e4e4e4;
  border-radius: 3px;
  padding: 5px;
  margin: 0 0 -10px 0;
  display: block; }

.form-allowed-tags {
  width: 77%;
  font-size: 11px; }

.form-allowed-tags code {
  display: block;
  margin-top: 10px;
  clear: both; }

#commentform label {
  width: 300px;
  margin: 5px 0 5px 0;
  display: inline-block;
  zoom: 1;
  *display: inline;
  cursor: pointer; }

#comment-area {
  margin: 0 0 10px 0;
  width: 820px; }

#comment-area h3 {
  font-size: 19px;
  margin: 40px 0 -5px 0; }

#comment {
  width: 550px;
  border: 1px solid #e4e4e4;
  border-radius: 3px;
  padding: 10px;
  margin: 3px 0 10px 0; }

#submit {
  width: 136px!important;
  font-size: 13px; }

img.avatar {
  border: 1px solid white;
  box-shadow: 0 0 1px #999999;
  float: left;
  margin: 0 7px 0 0; }

ul.commentlist {
  border: 1px solid #eeeeee;
  display: block;
  float: left;
  list-style: none;
  margin: 10px 0;
  width: 100%;
  padding: 16px; }

ul.commentlist li {
  float: left;
  width: 95%;
  display: block;
  margin: 10px 0 10px 0;
  font-size: 12px;
  font-family: Georgia, Times New Roman, Times, serif;
  font-style: italic;
  color: #888888; }

ul.commentlist li p {
  font-size: 12px;
  font-family: Arial,Tahoma,Helvetica;
  line-height: 20px;
  font-style: normal;
  margin: 10px 0 25px 0;
  overflow: hidden; }

/* clients carousel */
#fp-carousel {
  position: relative;
  margin-bottom: 50px; }

#clients-carousel {
  height: 125px;
  overflow: hidden; }

#clients-carousel .viewport {
  float: left;
  width: 1160px;
  height: 125px;
  overflow: hidden;
  position: relative; }

#clients-carousel .buttons {
  display: block;
  margin: 30px 10px 0 0;
  float: left;
  position: absolute;
  top: -80px;
  padding: 4px;
  background: #1c1c1c; }

#clients-carousel .next {
  right: 0;
  margin-right: 0; }

#clients-carousel .prev {
  right: 15px; }

#clients-carousel a.next,
#clients-carousel a.prev {
  color: white; }

#clients-carousel a:hover.next,
#clients-carousel a:hover.prev {
  text-decoration: none; }

#clients-carousel .disable {
  visibility: hidden; }

#clients-carousel .overview {
  list-style: none;
  position: absolute;
  padding: 0;
  margin: 0;
  left: 0;
  top: 0; }

#clients-carousel .overview li {
  float: left;
  margin: 0 8px 0 0;
  height: 121px;
  width: 220px; }

/* footer */
footer {
  min-height: 200px;
  background: #3E3E3F;
  width: 1241px;
  margin: 0 auto;
  padding: 70px 0 0; }

#copyright {
  height: 50px;
  background: #1c1c1c;
  width: 1241px;
  margin-left: -36px; }

#copyright p {
  color: #fff;
  font-size: 11px;
  line-height: 50px;
  padding-left: 20px;
  float: left;
  margin-bottom: 0; }

#copyright a:hover {
  color: #777;
  text-decoration: none; }

blockquote p {
  font-size: 17px; }

.footer-title {
  color: white;
  font-size: 15px;
  margin-bottom: 15px;
  text-transform: uppercase;
  letter-spacing: 1px; }

.footer-widget p {
  margin: 5px 0; }

footer ul {
  list-style: none;
  margin: 0;
  padding: 0; }

footer {
  color: #777777; }

footer a {
  color: white; }

cite {
  color: #fff;
  font-size: 12px; }

footer a:hover {
  text-decoration: none; }

.tweet_list {
  font-size: 15px;
  margin-left: 0; }

.tweet_list li {
  line-height: 25px;
  margin-left: 0;
  font-size: 17px; }

.tweet_avatar {
  float: left;
  margin-right: 10px;
  height: 100%; }

.tweet_text {
  float: left;
  position: relative;
  overflow: hidden; }

footer ul li {
  padding: 0;
  margin: 0 10px; }

/* tag cloud */
.tagcloud a {
  float: left;
  height: 24px;
  line-height: 24px;
  position: relative;
  font-size: 11px!important;
  margin-bottom: 10px; }

.tagcloud a {
  margin-left: 15px;
  margin-right: 10px;
  padding: 0 10px 0 12px;
  color: #fff!important;
  text-decoration: none;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px; }

.tagcloud a:before {
  content: "";
  float: left;
  position: absolute;
  top: 0;
  left: -12px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 12px 12px 12px 0; }

.tagcloud a:after {
  content: "";
  position: absolute;
  top: 10px;
  left: 0;
  float: left;
  width: 4px;
  height: 4px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  background: #fff;
  -moz-box-shadow: -1px -1px 2px #111111;
  -webkit-box-shadow: -1px -1px 2px #111111;
  box-shadow: -1px -1px 2px #111111; }

.tagcloud a:hover {
  background: #666; }

.tagcloud a:hover:before {
  border-color: transparent #666666 transparent transparent; }

#footer {
  background-color: #1c1c1c;
  height: 50px;
  margin: 20px 0 0;
  padding-right: 92px; }

#footer li {
  float: right; }

.last {
  margin-right: 0!important; }

/* page */
#page-title {
  margin: 35px 0; }

.subtitle {
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 5px; }

/* sidebar */
#sidebar {
  font-size: 12px;
  margin-top: 42px; }

.sidebar-inner {
  padding: 0 0 0 30px;
  border-left: 1px solid #eeeeee; }

.left-sidebar .sidebar-inner {
  padding: 0 30px 0 0;
  border-right: 1px solid #eeeeee;
  border-left: 0;
  margin-right: 7px; }

#sidebar h4 {
  font-size: 15px;
  margin-bottom: 20px;
  text-transform: uppercase; }

#sidebar .widget {
  margin-bottom: 50px;
  display: block;
  font-size: 12px;
  clear: both; }

#sidebar ul {
  list-style: none;
  margin: 0;
  padding: 0; }

#sidebar ul li {
  margin: 0 0 -1px 0;
  padding: 0; }

.screen-reader-text {
  display: none; }

#Search {
  float: left; }

#searchform2 input {
  width: 180px; }

#searchform2 .btn {
  margin-top: -9px;
  width: 55px;
  font-size: 10px;
  padding-left: 5px; }

.tabbable {
  font-size: 12px; }

.tab-content > .active, .pill-content > .active {
  margin-top: 5px; }

.break-title {
  font-size: 10px;
  text-transform: uppercase;
  clear: both;
  display: block;
  width: 100%;
  border-bottom: 1px solid #eeeeee;
  margin: 75px 0 35px 0;
  letter-spacing: 4px;
  padding-bottom: 5px; }

/* portfolio */
.portfolio-layout {
  padding-bottom: 50px !important; }

.portfolio-4col .zoom-icon {
  top: 35%; }

.portfolio-3col .zoom-icon {
  top: 40%; }

.portfolio-layout .post-title {
  font-size: 22px;
  margin-bottom: 0; }

.portfolio-layout #page-title {
  text-align: center; }

#filters {
  list-style: none;
  margin: -10px 0 40px 0;
  padding: 0;
  text-align: center; }

#filters li {
  display: inline-block;
  zoom: 1;
  *display: inline;
  margin: 0 20px 0 0; }

#filters li a {
  font-size: 11px;
  text-decoration: none;
  text-transform: uppercase; }

#filters li a.current {
  color: #111;
  border-bottom: 1px solid #111111;
  padding-bottom: 5px; }

.portfolio-item a {
  width: 100%;
  height: 100%;
  display: block; }

span.over {
  background: rgba(0, 0, 0, 0.8);
  height: 100%;
  position: absolute;
  width: 100%;
  overflow: none;
  z-index: 10;
  cursor: pointer; }

.zoom-icon {
  width: 32px!important;
  height: 32px!important;
  position: absolute;
  top: 44%;
  left: 44%;
  border: 0!important;
  box-shadow: none!important;
  -moz-box-shadow: none!important;
  -webkit-box-shadow: none!important;
  -ms-box-shadow: none!important;
  -o-box-shadow: none!important;
  border: 0 !important; }

#header-video {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  height: 0;
  margin-top: -20px;
  margin-bottom: -5px; }

#header-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

/* FAQ */
#faqholder {
  text-align: left; }

#faqholder dt {
  cursor: pointer;
  font-size: 17px;
  padding: 25px 0;
  color: #111;
  font-weight: normal;
  margin-bottom: 0; }

#faqholder dt .colored {
  float: left; }

#faqholder dt p {
  margin-top: 3px;
  position: relative;
  overflow: hidden; }

#faqholder dd {
  border: 1px solid #e9e9e9;
  background: #F9F9F9;
  padding: 25px 0;
  width: auto;
  margin-left: 0;
  position: relative;
  margin-top: -20px; }

#faqholder dd p {
  font-size: 12px;
  padding: 0 25px;
  margin-bottom: 0; }

/* pricing boxes */
ul.checked-list {
  list-style: none;
  margin: 0 0 10px 20px;
  padding: 0; }

ul.checked-list li {
  background-image: url("http://inochi.webfactoryltd.com/images/bullet.png");
  background-repeat: no-repeat;
  background-position: 0 7px;
  line-height: 30px;
  padding-left: 20px!important;
  font-size: 13px;
  color: #878787;
  margin: 0; }

.pricing-list {
  list-style: none;
  margin: 35px 0 0 0;
  padding: 0;
  text-transform: uppercase;
  font-size: 11px;
  color: #777777; }

.pricing-list li {
  margin: 8px 0 0 0;
  padding: 8px 0 0 0;
  border-top: 1px dashed #cccccc; }

.pricing-list li:last-child {
  margin: 8px 0 !important;
  padding: 8px 0 !important;
  border-bottom: 1px dashed #cccccc; }

.featured-box .pricing-list li {
  border-top: 1px dashed #444444; }

.featured-box .pricing-list li:last-child {
  border-bottom: 1px dashed #444444; }

.pricing-box {
  margin: 50px 0;
  float: left; }

.pricing-box .ino-btn {
  font-size: 12px; }

.price-box {
  width: 290px;
  min-height: 400px;
  background: #e9e9e9;
  text-align: left;
  float: left;
  position: relative; }

.vertical-adjust {
  margin-bottom: 20px; }

.center {
  text-align: center; }

.pricing-intro {
  margin-bottom: 50px; }

.pricing-intro p {
  padding: 0 180px; }

.featured-box {
  position: relative;
  z-index: 5;
  margin: 0;
  width: 300px;
  background: #333;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  -ms-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  -o-box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  min-height: 500px;
  margin-top: -21px; }

.featured-box .price-box-header h4 {
  color: #f5f5f5;
  text-shadow: none; }

table .colored {
  float: left; }

.price-box-header {
  padding: 60px 30px 5px 30px;
  text-align: center; }

.price-box-header h4 {
  font-size: 31px;
  font-weight: bold;
  margin-bottom: 11px;
  letter-spacing: -1px;
  text-transform: uppercase; }

.price-box-description {
  font-size: 11px!important;
  color: #878787;
  margin-bottom: 0!important;
  text-transform: uppercase;
  font-weight: bold; }

.price-box-body {
  padding: 12px 10px 15px 10px;
  text-align: center; }

.price-box-body p {
  font-size: 16px;
  color: #878787;
  font-style: italic;
  font-family: Georgia, TImes, Times New Roman, serif;
  padding: 0 20px; }

.price-box-price {
  height: 100px;
  width: 100px;
  text-align: center;
  border-radius: 75px;
  -webkit-border-radius: 75px;
  -moz-border-radius: 75px;
  -ms-border-radius: 75px;
  -o-border-radius: 75px;
  position: absolute;
  top: -45px;
  left: 95px; }

.featured-box .price-box-price {
  left: 100px; }

.featured-box .price-box-header {
  padding: 74px 30px 5px 30px; }

.price-box-price p {
  font-size: 35px;
  line-height: 99px;
  color: white;
  margin-bottom: 0;
  font-weight: bold;
  letter-spacing: 2px; }

.price-box-footer {
  padding: 15px 10px;
  text-align: center; }

.price-box-body ul {
  list-style: none; }

.left-align {
  text-align: left !important; }

.pricing-icon {
  margin-top: 3px; }

/* contact */
#contact_form {
  margin-top: 37px;
  text-align: left;
  width: 570px; }

#contact_form label {
  cursor: pointer;
  text-transform: uppercase;
  font-size: 11px;
  color: #111111; }

#contact_form input {
  width: 95%;
  height: 30px;
  margin-bottom: 15px; }

#contact_form textarea {
  width: 95%;
  height: 130px; }

input.error, textarea.error {
  background: #FF8A8A!important;
  border: 1px solid #ff4f4f !important;
  color: white !important; }

.captcha-container {
  margin: 16px 0 10px 0;
  float: left;
  display: block;
  width: 59%; }

#contact_form label.error {
  font-size: 11px;
  font-style: italic; }

.captcha-container span {
  display: block;
  font-size: 12px;
  margin: 0 0 3px;
  float: left;
  line-height: 36px; }

.error {
  color: red!important;
  margin-bottom: 22px; }

#captcha {
  width: 45px!important;
  margin-top: -4px;
  margin-left: 8px; }

.captcha-input-field {
  height: 30px !important; }

.gmap-location {
  margin-bottom: 30px;
  float: right;
  width: 590px; }

.gmap {
  border: 5px solid #e1e1e1;
  display: block;
  padding: 0;
  width: 96%;
  height: 300px; }

.gmap img {
  width: 100%; }

.form-btn {
  margin-top: 13px;
  float: right;
  margin-right: 16px;
  width: 159px!important;
  padding: 10px 23px 28px 25px !important;
  border: 0 !important; }

.form-btn:hover {
  text-decoration: none;
  background: #252525;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease; }

.post-meta {
  font-weight: normal;
  line-height: 20px;
  margin: -19px 0 0 0;
  padding: 10px 0;
  font-size: 10px;
  text-transform: uppercase; }

.meta-spacer {
  padding: 0 5px;
  font-size: 13px;
  color: #cccccc; }

.post {
  display: block;
  float: left;
  margin: 20px 0 50px 0; }

.post-title {
  font-size: 37px;
  line-height: 47px;
  margin-bottom: 10px;
  margin-top: 10px; }

/* kwicks slider */
.kwicks {
  width: 100%;
  height: 450px; }

.kwicks img {
  max-width: inherit !important; }

.kwicks > li {
  height: 450px;
  /* overridden by kwicks but good for when JavaScript is disabled */
  margin-left: 5px;
  float: left; }

.kwicks .flex-caption {
  height: 65px!important;
  display: block;
  float: left;
  width: 250px; }

.mobile-visible { display: none; }

/*Media queries*/
@media only screen and (max-width: 1199px) {
  footer,#copyright { width:1011px; }
  footer, #copyright { width: 1011px; }
  .post { width: 100%; }
  .post-meta { min-height: 50px; }
  .span8.home { width: 100%; margin: 0; }
  .span8.home h1 { margin-top: 0; }
  .fb-like-box iframe { width: 290px!important; }
  #searchform2 input { width: 130px; }
  #comment-area { width: 663px; }
  #totop { display:none; }
  #searchsubmit { margin-top:-9px; }
  #sitesearch input{ border-radius:0!important; -webkit-border-radius:0!important; -webkit-box-sizing: none; -moz-box-sizing: none; box-sizing: none; -webkit-appearance: none; }
  #contact_form { width: 460px; }
  #contact_form .form-btn { margin-right: 10px; }
  #main-content .row { padding: 0; }
  #main-navigation { width: 940px; }
  #footer { padding-right: 80px; }
}

@media only screen and (max-width: 979px) {
  body { padding: 0; }
  h1 { margin: 0; }
  nav { width: 50%; float: left; }
  footer,#copyright { width:768px; }
  footer { width: 795px; }
  .span8 { width: 100%; margin: 0; }
  .span8.home { margin: 20px 20px 0; }
  .gmap { margin-bottom: 20px; }
  .gmap-location { float: none; margin: 0 auto; }
  .options-panel-closed,#totop,#sidebar { display: none }
  .flex-caption { padding: 10px 20px 15px 20px; }
  .post-meta { min-height: 50px; }
  .contact-content { width: inherit!important; }
  .mainTitle { padding-left: 0; margin: 20px 0; }
  .fb-like-box iframe { width: 220px!important; }
  .linkBox { float: none; margin-left: 0; width: 100%; }
  .linkBox p { margin: 0; }
  .span8 { float: none; }
  .tweet_text, .tweet_join { width: 193px; }
  .tweet_text a { width: 193px; display: block; font-size: 12px; }
  #main-navigation { width:940px; }
  #main-menu-select { margin: 0; width: 100%; }
  #sitesearch { position: relative; z-index: 1; float: right; margin: 0 20px 0 0; }
  #main-container { padding: 0 21px; box-shadow: 0; -moz-box-shadow: 0; -webkit-box-shadow: 0; -ms-box-shadow: 0; -o-box-shadow: 0; }
  #tagline { height: 70px; }
  #tagline p { margin: 0 10px 10px 0; }
  .post-box h4 { font-size: 16px; margin-bottom: 0; }
  #clients-carousel .overview li { margin: 0 11px 0 0; }
  .post { width: 100%; }
  #comment-area { width: 682px; }
  #contact_form { width: 343px; }
  #contact_form .form-btn { margin-right: 4px; width: 135px!important; padding: 8px 0px 6px 0!important; height: 35px; }
  #sitesearch input { border-radius:0!important; -webkit-border-radius:0!important; -webkit-box-sizing: none; -moz-box-sizing: none; box-sizing: none; -webkit-appearance: none; }
  #searchsubmit { margin-top:-9px; }
  #content { width: 97%; }
  #main-content, #main-content .row, .layout { padding: 0; }
  #main-menu-select { margin-top: 0px; }
  #footer { padding-right: 80px; }
}

@media (max-width: 767px) {
  nav { width: 100%; margin: 20px 0 0; }
  blockquote { border-left:0!important; padding:0!important; }
  pre span { margin-top: 0; }
  footer { width: 100%; clear: both; position: relative; }
  .mobile-visible { display: block; }
  .mobile-hidden { display: none; }
  .flex-caption,.tweet_avatar,#footer-navigation,.over, #sidebar, #footer { display: none; }
  .home-layout-1 .section-title { line-height:40px!important; }
  .subtitle { line-height: 15px; margin-top: 15px; }
  .footer-title {
    width:240px; }
  .metro-box { margin-bottom: 25px; }
  .metro-box h3 { line-height: 28px; }
  .post-box { width: 207px; }
  .section-title { clear: both; display: block; }
  .footer-widget { padding: 0; margin-bottom: 25px; clear: both; display: block; float: left; width: 100%; }
  .footer-widget .box-inner { padding: 0 20px; }
  .latest-works img { height:200px; }
  .price-box { float: none; margin: 50px 0 50px -25px; width: 260px; }
  .featured-box { margin: 50px 0 50px -24px; width: 260px; }
  .captcha-container { margin: 16px 0 10px 6px; float: left; display: block; width: 100%; }
  .form-btn { margin: 0; float: none; }
  .sidebar-inner { padding: 0; border-left: 0; }
  .gmap { padding: 0; height: 350px; }
  .gmap-location { margin: 0 auto; float: none; width: 100%; }
  .portfolio-item a,.portfolio-item { pointer-events: none!important; }
  .contactPage #main-content { width: 100%; }
  .featured-box .price-box-price { left: 78px; }
  .price-box-price { left: 75px; }
  .tweet_text { margin-left:0; }
  .social-share { width: 175px; }
  .container { overflow: hidden; }
  .contentImages { width: 371px; margin: 0 auto; }
  .linkBox { float: none; margin-left: 0; width: 100%; }
  .table { width: 100%!important; }
  .social-share { width: 333px; }
  .footer-title { width: auto; }
  .post-box { width: 370px; }
  .price-box { float: none; margin: 50px 0 50px 39px; width: 300px; }
  .featured-box { margin: 50px 0 50px 34px; margin-top: 0; width: 300px; }
  .captcha-container { margin: 16px 0 10px 87px; float: left; display: block; }
  .container { overflow: hidden; }
  .contentImageWrap img { width: 100%; }
  #logotype { float: none; text-align: center; width:auto; }
  #contact_form { margin-left: 4px; }
  #main-menu-select { width: 100%; margin: 0 0 20px 0; float: left; }
  #tagline { padding-bottom: 35px; }
  #tagline p { margin: 0 0 12px 0; }
  #clients-carousel .viewport { width: 215px; }
  #copyright { min-height: 53px; background: #1C1C1C; width: 280px;
    margin-left: -35px; }
  #copyright p { color: white; font-size: 11px; line-height: 50px; padding-left: 0; float: none; margin-bottom: 0;
    text-align: center; }
  #contact_form { text-align: center; width: 200px; }
  #page-title { margin: 35px 0; text-align: center; }
  #page-title h2, .post-title h2 { line-height: 42px!important; }
  #main-content h2 { line-height: 26px; }
  #main-content h3 { line-height: 24px; }
  #main-content h4 { line-height: 21px; margin: 20px 0; }
  #contact_form { width: 200px; }
  #comment-area, #comment { width: 175px; }
  #commentform input { width: 185px; }
  #roomTypes td { display: block; }
  #tagline { height: auto; }
  #commentform input { width: 342px; }
  #sitesearch { margin: 63px 20px 0 0; }
  #copyright { width: 440px; }
  #clients-carousel .viewport { width: 370px; }
  #clients-carousel .overview li { margin: 0; width: 221px; }
  #captcha { margin-left:-160px; }
  #contact_form { text-align: center; width: 357px; }
  #comment-area, #comment { width: 333px; }
  #trip-advisor-wrap { position: absolute; bottom: -10px; right: 20px; }
}

@media (max-width: 480px) {
  footer { width: 100%; }
  .span8.home { margin: 0; }
  .span8.home h1 { margin-top: 20px; }
  .contentImages { width: 100%; }
  .linkBox { float: none; margin-left: 0; width: 100%; }
  #logotype { display: block; }
  #social { margin: 0; float: left; width: 77px; }
  #social ul { margin: 0; }
  #twitter-widget-0 { min-width: 0!important; width: 300px!important; }
  #sitesearch { margin: 4px 0 0; }
  #sitesearch fieldset, #sitesearch form, #sitesearch input { margin: 0; }
}
